Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1252 - Unresolved dependencies on a 5.8 install of "everything"
Summary: Unresolved dependencies on a 5.8 install of "everything"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-20 02:33 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-23 15:33:13 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-02-20 02:33:31 UTC
i386 platform, cd install, custom install

When presented with the Components to Install window in the
install process I selected Everything. After hitting OK I
am told there is an unresolved dependency of package XFree-
XF86Setup and am given the option of hitting OK to have the
required XFree86-VGA16 package installed.

Comment 1 Mike McHenry 1999-02-23 01:51:59 UTC
This bug is resolved as of 5.8.1 (mmchen@minn.net)


Note You need to log in before you can comment on or make changes to this bug.